Subject: matplot error after split panel

Description

    -  test server, v39.1.4

    -  load the roadmap hub, open a split panel

    -  choose any 2 tracks, apply matplot

    -  plz see error on screenshot

History

#1 - 07/30/2014 08:46 am - Xin Zhou

- Status changed from New to Resolved

Fixed in 39.1.5 on test

#2 - 07/31/2014 12:26 am - Daofeng Li

- File 073014.png added

this was fixed on test.

An new error happened:

1, when I try to add methylC to matplot, get following message:

stray tk header: H3K4me1 of IMR90

stray tk canvas: H3K4me1 of IMR90

stray tk atC: [object HTMLCanvasElement]

2, after that I opened a split panel, get error message in screenshot:

by the way, same tracks could be matplot many times, a design?

#3 - 07/31/2014 07:52 am - Xin Zhou

sorry I couldn't repeat this error

1. a track (bedgraph/bigwig) can only be used in one matplot, it cannot be used in multiple matplot

2. when you convert a track to matplot the original bigwig/bedgraph track will disappear

3. methylC is not allowed for matplot

please test it again, thanks!
#4 - 08/01/2014 12:15 am - Daofeng Li

- File 073114.png added

You see in the attached screenshot, one track could be used for matplot many times.

#5 - 08/01/2014 11:54 pm - Daofeng Li

- Status changed from Resolved to Closed

fixed

Files

072914.png 130.8 kB 07/29/2014 Daofeng Li

073014.png 115.9 kB 07/31/2014 Daofeng Li

073114.png 228.7 kB 08/01/2014 Daofeng Li
